Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
KCMAPITER Struct Reference

C wrapper of iterator of memory-saving string hash map. More...

`#include <kclangc.h>`

List of all members.

## Public Attributes
void * | iter
| dummy member

## Detailed Description

C wrapper of iterator of memory-saving string hash map.

## Member Data Documentation

void* KCMAPITER::iter

dummy member